Subject: Feature request: config option for default git commit -v

From: Jacek Wielemborek <[email-masked]>
Date: Tue, 5 Apr 2016 16:38:24 +0200

Hello,

I'm asking for this one because there's quite a lot of interest
(including me) in this feature and there is no convenient walkaround:

https://stackoverflow.com/questions/5875275/git-commit-v-by-default

Cheers,
d33tah